
P.navigate
{
	text-align: center;
}



.doc .code {
	font-family: 'Ubuntu Mono', monospace;
	font-weight: bold;
}

.doc .command {
	font-weight: bold;
}

.doc .filename {
	font-style: italic;
}

.doc .introduction {
	font-style: italic;
}

.doc .keyword {
	font-weight: bold;
}

.doc .maths {
	font-style: italic;
}

.doc .name {
	font-weight: bold;
}

.doc .mouse {
	font-weight: bold;
}

.doc .icon {
	font-weight: bold;
	font-style: italic;
}

LI.doc {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

TABLE.doc {
	border-top: 1px solid #228b22;
	border-bottom: 1px solid #228b22;
	border-left: 3px solid #228b22;
	border-spacing: 0;
	margin: auto;
}

TABLE.doc TR:nth-child(even) {
	background-color: #ffffff;
	color: #000000;
}

TABLE.doc TR:nth-child(odd) {
	background-color: #b7f6b7;
	color: #000000;
}

TABLE.doc TH {
	background-color: #228b22;
	color: #000000;
	padding: 0.5em 2.0em;
	font-family: 'Public Sans', 'Arial', 'Tahoma', 'Helvetica', sans-serif;
}

TABLE.doc TD {
	padding: 0.2em 2.0em;
}

TABLE.doc TH.left {
	text-align: left;
}

TABLE.doc TH.centre {
	text-align: center;
}

TABLE.doc TH.right {
	text-align: right;
}

TABLE.doc TD.left {
	text-align: left;
}

TABLE.doc TD.centre {
	text-align: center;
}

TABLE.doc TD.right {
	text-align: right;
}

DIV.tableblock {
	margin: 0;
	overflow-x: auto;
	overflow-y: none;
}

DIV.codeblock {
	text-align: left;
	font-family: 'Ubuntu Mono', monospace;
	font-weight: normal;
	margin: 0em 0em 1em 0em;
/*	border: 2px dashed #228b22; */
	border-top: 1px solid #228b22;
	border-bottom: 1px solid #228b22;
	border-left: 3px solid #228b22;
	padding: 1em 2em 1em 2em;
	background-color: #b7f6b7;
	color: #000000;
	display: block;
	overflow-x: auto;
	overflow-y: none;
/*	white-space: nowrap; */
}

DIV.codeblock .comment {
	font-style: italic;
	color: slategrey;
}

DIV.codeblock .string {
	color: blue;
}

DIV.codeblock .specialchar {
	font-weight: bold;
	color: blue;
}

DIV.codeblock .type {
	font-weight: bold;
	color: black;
}

DIV.codeblock .keyword {
	font-weight: bold;
	color: black;
}

DIV.codeblock .function {
	color: darkred;
}

DIV.codeblock .number {
	font-weight: bold;
	color: darkorange;
}

DIV.codeblock .symbol {
	color: black;
}

DIV.codeblock .variable {
	color: darkgreen;
}

DIV.termblock {
	text-align: left;
	font-family: 'Ubuntu Mono', monospace;
	font-weight: normal;
	margin: 0em 0em 1em 0em;
/*	border-top: 1px solid #228b22;
	border-bottom: 1px solid #228b22;
	border-left: 3px solid #228b22; */
	padding: 1em 2em 1em 2em;
	background-color: #222222;
	color: #ffffff;
	display: block;
	overflow-x: auto;
	overflow-y: none;
	white-space: nowrap;
}

DIV.termblock SPAN.login, DIV.termblock SPAN.green {
	font-weight: bold;
	color: #548100;
}

DIV.termblock SPAN.directory {
	font-weight: bold;
	color: #4263a7;
}

DIV.termblock SPAN.fade {
	color: #777777;
}

PRE {
	font-family: 'Ubuntu Mono', monospace;
	font-weight: normal;
}
